Subject: Re: bug#34349: unrecognized file system type 0x794c7630

From: Assaf Gordon <[email-masked]>
Date: Wed, 6 Feb 2019 08:33:01 -0700

Hello,

On 2019-02-06 5:16 a.m., Matt Wilder wrote:
> tail: unrecognized file system type 0x794c7630 for ‘/var/log/syslog’.
> please report this to [email-masked]. reverting to polling

Thank you for the report.

This has been fixed in version 8.25 and later, for more details
see https://www.gnu.org/software/coreutils/filesystems.html .

regards,
  - assaf